
/* CSS Document */

/* �ٵ� ���� �Ӽ� */
body,div,ul,li,dl,dt,dd,ol,p,h1,h2,h3,h4,h5,h6,form {margin:0; Padding:0;}


img {border:0; vertical-align:top; }


/* ��� �κ� */
#top {
	width: 800px;
	height:0px; 
	margin-bottom:0px; 
	background-color:#ffffff; 
	border:0px solid #D8D8D8; 
	}

.top {
	width: 800px;
	height: 0px; 
	margin-bottom:0px; 
	}

#middle {
	margin-top:0px;
	width: 800px;
	height: 0px; 
	margin-bottom:0px; 
	background-color:#ffffff; 
	border:0px 
	solid #D8D8D8; 
	}

.middle {
	width: 800px;
	height:0px; 
	background-color:#ffffff; 
	}

#one_side {
	width: 0px; 
	height:0px; 
	margin-bottom:0px; 
	background-color:#ffffff; 
	border:0px 
	solid #D8D8D8; 
	}

.one_side {
	width: 0px; 
	height:0px; 
	}

#two_side {
	width: 0px; 
	height:1830px; 
	margin-bottom:0px; 
	background-color:#F3F3F3;
	border:0px 
	solid #D8D8D8; 
	}

.two_side {
	width: 0px; 
	height:2200px;
	}

.footer {
	width: 800px; 
	height:345px; 
	margin-bottom:0px; 
	background-color:; 
	border:0px 
	solid #D8D8D8; 
	}

.footer {
	position: relative;
	overflow: hidden;
	width: 800px; 
	height:1100px;
	padding:10px !important
	}

.txt_product {
	border: 0px;
	solid #BDBDBD; 
	background-color:#F2F2F2;
	line-height: normal;
	font-family: Helvetica; 
	font-size:22px; 
	color:#585858; 
	padding :0px;
	}
.sub_txt_product {
	border: 0px; 
	solid #BDBDBD; 
	background-color:#F2F2F2;
	font-family: Helvetica; 
	font-size:18px; 
	color:#585858; 
	line-height: 19px;
	word-spacing:pre;
	Text-indent:em;
	}

#viTabs_0_cnt{
	background-color:#F2F2F2;
	!important;
	}

.content sel{
	background-color:#F2F2F2;
	!important;
	}

#Body {
	width:800px;
	min-width:1280px;
	!important;	
	}

.sz1280 {
	width:100%;
	min-width:1280px;
	!important;
	}